#!/bin/bash

#i18n nilsonmorales
#l10n nilsonmorales
export TEXTDOMAIN=MultiCam-portable
export OUTPUT_CHARSET=UTF-8

HERE="$(dirname "$(readlink -f "$0")")"
VERSION="2.0"
export ABOUT=' 
<window title="Multicam" resizable="false" icon-name="camera">
<vbox>
    <frame>
      <text use-markup="True" width-chars="30">
        <label>"<span color='"'orange'"'><b>Multicam</b></span>"</label>
      </text>
      <text use-markup="True" width-chars="30">
        <label>"<b>'$(gettext 'Version:')'</b> '"$VERSION"'"</label>
      </text>
      <text>
        <label>'$(gettext ''"Multicam Portable"'')'</label>
      </text>
      <pixmap>
      <input file>'"$HERE/DATA/multicam.png"'</input>
	  </pixmap>
      <text>
        <label>**************************************************</label>
      </text>    
      <text>
        <label>'$(gettext ''" Multicam: a utility to display the output of two webcams, either independently OR at the same time..."'')'</label>
      </text>
      <text>
        <label>**************************************************</label>
      </text>    
      <text use-markup="True" width-chars="30">  
        <label>'$(gettext '"'"<b>Author: </b>Mike Walsh"'"')'</label>
      </text>
      <text>
        <label>'$(gettext ''"COPYRIGHT 2022"'')'</label>
      </text>
            <text>
        <label>'$(gettext ''"From an idea by greengeek"'')'</label>
      </text>
      <text>
        <label>'$(gettext '''"Under GPL 3 License"''')'</label>
      </text>
      <text use-markup="True">
        <label>'$(gettext '"'"<b>Translators are:</b> Nilsonmorales (ES)"'"')'</label>
      </text>
      <text use-markup="True" width-chars="30">
        <label>"'$"<a href='https://forum.puppylinux.com/viewtopic.php?t=7717'>Forum thread</a>"'"</label>
      </text>
             <button>
        <label>OK</label>
         <variable>ABOUT</variable>
          <action type="closewindow">ABOUT</action>
      </button>
    </frame>
  </vbox>
</window>

'

gtkdialog --program=ABOUT
